[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2750				; Maximum Brake torque in Nm
FRONT_SHARE=0.70			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1300			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=1   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISC_LF
DISC_RF=DISC_RF
DISC_LR=DISC_LR
DISC_RR=DISC_RR
FRONT_MAX_GLOW=10.0
REAR_MAX_GLOW=4.0
LAG_HOT=0.995
LAG_COOL=0.98

